table.table-condensed th, table.table-condensed td{
	padding: 2px;
	text-align: center;
    border:1px solid #DDD;
}

.background-shade{
    background-color:#EEE;
}



table.table-condensed td.led-holder{
    background-color:#FFF;
}

th.even-space{
	min-width:25%;
	max-width:25%;
	width:25%;
}

div.led{
	float: left;
	width: 18%;
	height: 20px;
	border: 1px solid #CCC;
}

div.led-holder{
	white-space: nowrap;
	text-align: center; 
}

div.led-accent{
	border: 1px solid #000;
}

